#

API Docs for:
Show: Inherited Protected Private Deprecated

# StackedAxis Class

Defined in: `input/charts/StackedAxis.js:1`
Module: charts

StackedAxis manages stacked numeric data on an axis.

- Index
- Methods

## Item Index

### Methods

- _updateMinAndMax

## Methods

### `_updateMinAndMax`

() private

Defined in `input/charts/StackedAxis.js:20`

Calculates the maximum and minimum values for the `Axis`.